
QGIS Application - Bug report #17763

Toggling Text Annotations on/off

2017-12-30 03:15 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25659

Description

In QGIS 2.x (and 1.x, afaik), you can turn off/on all the text annotations by pressing Ctrl + T. But this feature is not available in master.

Associated revisions

Revision a4147b7a - 2018-01-03 03:01 AM - Nyall Dawson

Fix invisble annotations are still rendered

Fixes #17763

History

#1 - 2018-01-03 03:02 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|a4147b7a382771ca2a015f978e419ec50a7613ab.

#2 - 2018-02-22 10:59 AM - Giovanni Manghi

- Resolution set to fixed/implemented
